/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#006f26;}
a:hover, a:focus { text-decoration:none; color:#00a538;}
:focus { outline:0;}

h1,h2,h3 {}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
img { vertical-align:top;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.red { color:#e74093;}
.rel { position:relative;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both; line-height:0px;}

/*** general ***/
body { background:url(../images/bg.gif) #004110; text-align:center; font-family:Arial; color:#202020; font-size:14px; position:relative; min-width:1025px}
.wrapper { width:993px; text-align:left; padding:0 3px; margin:0 auto; position:relative;}

#header { margin-top:42px;}
	#header .wrapper { background:url(../images/header.png) 0 100% repeat-x #fff; padding:0 0 3px 0; border:3px solid #fff; border-bottom:0;}
		#logo { text-align:center; color:#00822c; font-size:15px; letter-spacing:-1px; font-weight:bold;}
		#imgHeader { width:737px; padding:0; overflow:hidden;}
	
#mBody { line-height:18px; z-index:2; position:relative;}
	#mBody .wrapper { background:url(../images/mContent.png) repeat-y; min-height:300px}
		.sidebar { width:255px; float:left;}
			.specs { color:#f7e500; font-size:18px; padding:20px 10px 20px 35px; width:210px; position:absolute; left:0; bottom:-30px;}
				.specs li { margin-bottom:8px;}
			#nav { font-size:14px; font-weight:bold; margin-top:12px; border-top:2px solid #fff;}
				#nav li a, .qmparent { background:url(../images/nav.gif) 77% -250px no-repeat; display:block; padding:4px 12px 4px 21px; color:#fff; text-decoration:none; border-bottom:2px solid #fff;}
				#nav li a:hover, #nav li a:focus, .qmparent:focus, .qmparent:hover, .qmparent.current { background-position:77% 50%; color:#fff;}
				#nav li ul, .qmmc div { display:block; padding:0; margin:-30px 0 0 254px; background:#00832d; border:2px solid #fff;}
				#nav li li a, .qmmc div a { color:#fff; padding:4px 15px; display:block; min-width:240px; border-bottom:2px solid #fff; text-decoration:none}
				#nav li li a:hover, #nav li li a:focus, .qmmc div a:hover, .qmmc div a:focus { background:#f8e500; color:#000;}
		/*** main content area ***/
		.mContent { width:647px; float:left; padding:40px 45px 0 45px;}
			#bookmark { position:absolute; top:10px; right:20px;}
				#bookmark a { color:#9f9f9f; text-decoration:none}
				#bookmark a:hover, #bookmark a:focus { text-decoration:underline}

	.btn { background:url(../images/btn.png) 0 0 no-repeat; color:#66a4d3; line-height:14px; width:177px; height:21px; font-size:12px; display:block; text-align:center; padding-top:7px; margin:2px auto 0 auto;}
	.btn:hover, .btn:focus { background-position:0 -60px; color:#fff; text-decoration:none}
	input.btn { border:0; margin:0; padding:0; background:0;}
	input.btn:hover, input.btn:focus { cursor:pointer;}

/*** footer ***/
#footer { color:#fff; font-size:12px; font-family:Trebuchet MS; position:relative;}
	#footer .wrapper { background:url(../images/footer.png) no-repeat; width:979px; padding:50px 2px 50px 18px;}
		#footer a { color:#fff; text-decoration:none;}
		#footer a:hover, #footer a:focus { text-decoration:underline;}

/*** typo ***/
	.mContent h1, .mContent h2 { font-size:26px; line-height:26px; margin-bottom:24px; color:#00822c;}
	.mContent h2 { font-size:20px;}
	.mContent h3, .mContent h4 { font-size:16px; line-height:18px; margin-bottom:12px;}
	.mContent h4 { font-size:14px;}
	.mContent h5, .mContent h6, .mContent p { font-size:14px; margin:0;}
	.mContent ul { padding-left:30px;}
	.mContent li { font-size:12px;}
	.mContent blockquote { display:block; text-align:center; font-size:14px; font-family:Tahoma}
	.mContent a { text-decoration:underline;}
	.mContent a:hover, .mContent a:focus {}
